﻿@charset "UTF-8";


body {     
                  
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 15pt;
	color: #151B54;
	text-align: center;
	background: #D7E0E6  no-repeat center center fixed; 
	
}


#container {

 	
                      width: 1024px;
	    height: auto;
	    position: relative;
	    margin-left: auto;
	    margin-right: auto;

}



table {
	font-family:  Arial, sans-serif;
}


td {
	font-size: 100%;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 1px;
	
}



a {
	color: ;#6F9DBf;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	text-decoration: none;
	color: #000099;
}
a:hover {
	text-decoration: underline overline;
	color: #6F9DBE;
}
a:active {
	text-decoration: none;
}
